Subject: RE: API for COPS

From: "Hegde, Shriharsha" <[email-masked]>
Date: Tue, 8 May 2001 10:49:59 -0700

Client (PEP) side SDK is open sourced at
http://www.intel.com/ial/cops

-----Original Message-----
From: Kwok-Ho Chan [mailto:[email-masked]]
Sent: Tuesday, May 08, 2001 6:14 AM
To: Vitor Roque
Cc: IETF DiffServ Mailing List; IETF Policy Mailing List;
diffserv-interest; [email-masked]
Subject: Re: [Diffserv] API for COPS

Thank you for your interest in using COPS.
Currently only the protocol aspects is been standardized.
Of course that most implementations use an API, but this
is not exposed since the environments in the PEPs have
real-time requirements, and the PDPs' user access is mostly
from a GUI and DataBase.
Some vendors may sell a developer's kit for COPS, but I will let
them respond to your E-Mail.
I think this E-Mail thread doesn't belong in the DiffServ list.
This is a topic belonging to the RAP working group E-Mail list.
I have added rap to the CC list above.
Please remove DiffServ from the CC list after this message,
else Brian will send you a message. :)
-- Kwok Ho Chan --

At 11:03 AM 5/8/01 +0100, Vitor Roque wrote:
>Dear Sirs,
>
>I'm a PhD student at University of Aveiro. I would like to know if there
are
>API's for COPS and where i can find it for testing.
>
>Thanks in advance
>Best Regards
>V.Roque
>
>---
>Vitor Manuel Gomes Roque
>
>Instituto Politecnico da Guarda    Tel. +351.271 222 634
>Departamento de Informatica        Fax. +351.271 220 150
>Av. Dr. Francisco Sa Carneiro, 50
>6300-559 Guarda - PORTUGAL         email: [email-masked]
>Home Page: http://www.ipg.pt/user/estg/~vroque
>
>
>_______________________________________________
>diffserv mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/diffserv
>Archive:
http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.h
tml